Bug 554739 - [abrt] crash in gnomint-1.0.0-2.fc12
Summary: [abrt] crash in gnomint-1.0.0-2.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomint
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Huffman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99b72f5c7ee0ad54b13fe2e8aae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-12 14:31 UTC by François Kooman
Modified: 2010-09-15 05:31 UTC (History)
1 user (show)

Fixed In Version: gnomint-1.2.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-15 05:31:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.38 KB, text/plain)
2010-01-12 14:31 UTC, François Kooman
no flags Details

Description François Kooman 2010-01-12 14:31:26 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: gnomint
component: gnomint
executable: /usr/bin/gnomint
kernel: 2.6.31.9-174.fc12.x86_64
package: gnomint-1.0.0-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 François Kooman 2010-01-12 14:31:29 UTC
Created attachment 383248 [details]
File: backtrace

Comment 2 Adam Huffman 2010-01-12 21:19:52 UTC
Could you give me any more information about the crash, such as what you were doing when it happened?

Comment 3 Fedora Update System 2010-08-27 11:15:19 UTC
gnomint-1.2.1-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/gnomint-1.2.1-1.fc12

Comment 4 Fedora Update System 2010-08-30 18:20:02 UTC
gnomint-1.2.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnomint'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnomint-1.2.1-1.fc12

Comment 5 Fedora Update System 2010-09-15 05:31:39 UTC
gnomint-1.2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.